

#sidebar-form p {
	list-style: none;
	clear: both;
	margin: 0 0 8px 0;
	padding: 0;
}

input.dp-applied {
	width: 156px;
	float: left;
}

a.dp-choose-date {
	float: left;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 2px 3px 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(../images/calendar.png) no-repeat; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}

#calendar-me {
	margin: 20px;
}

#sidebar input#field4, #sidebar input#field5 {
		width: 150px;
		}

